Hooks:PostHook(BlackMarketTweakData, "_init_gloves", "glex_variants", function(self, tweak_data)
self.gloves.mnk.variations = self.gloves.mnk.variations or {}
self.gloves.mnk.variations.default = {
		name_id = "bm_gloves_mnk",
		desc_id = "bm_gloves_mnk_desc",
		global_value = "cctp",
		force_icon = "guis/dlcs/cctp/textures/pd2/blackmarket/icons/gloves/mnk"
	}
self.gloves.mnk.variations.white = {
        name_id = "bm_gloves_mnk_white",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_white",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_white",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_white_third"
}
self.gloves.mnk.variations.red = {
        name_id = "bm_gloves_mnk_red",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_red",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_red",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_red_third"
}
self.gloves.mnk.variations.blue = {
        name_id = "bm_gloves_mnk_blue",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_blue",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_blue",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_blue_third"
}
self.gloves.mnk.variations.cyan = {
        name_id = "bm_gloves_mnk_cyan",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_cyan",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_cyan_third"
}
self.gloves.mnk.variations.purple = {
        name_id = "bm_gloves_mnk_purple",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_purple",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_purple",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_purple_third"
}
self.gloves.mnk.variations.yellow = {
        name_id = "bm_gloves_mnk_yellow",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_yellow",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_yellow_third"
}
self.gloves.mnk.variations.green = {
        name_id = "bm_gloves_mnk_green",
		desc_id = "bm_gloves_mnk_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/mnk_green",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_green",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_mnk/glv_mnk_green_third"
}

self.gloves.vpr.variations = self.gloves.vpr.variations or {}
self.gloves.vpr.variations.default = {
		name_id = "bm_gloves_vpr",
		desc_id = "bm_gloves_vpr_desc",
		global_value = "cctp",
		force_icon = "guis/dlcs/cctp/textures/pd2/blackmarket/icons/gloves/vpr"
	}
self.gloves.vpr.variations.red = {
        name_id = "bm_gloves_vpr_red",
		desc_id = "bm_gloves_vpr_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/vpr_red",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_red",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_red_third"
}
self.gloves.vpr.variations.blue = {
        name_id = "bm_gloves_vpr_blue",
		desc_id = "bm_gloves_vpr_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/vpr_blue",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_blue",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_blue_third"
}
self.gloves.vpr.variations.yellow = {
        name_id = "bm_gloves_vpr_yellow",
		desc_id = "bm_gloves_vpr_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/vpr_yellow",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_yellow_third"
}
self.gloves.vpr.variations.purple = {
        name_id = "bm_gloves_vpr_purple",
		desc_id = "bm_gloves_vpr_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/vpr_purple",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_purple",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_purple_third"
}
self.gloves.vpr.variations.cyan = {
        name_id = "bm_gloves_vpr_cyan",
		desc_id = "bm_gloves_vpr_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/vpr_cyan",
		global_value = "cctp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_cctp/characters/glv_vpr/glv_vpr_cyan_third"
}

self.gloves.beigedriver.variations = self.gloves.beigedriver.variations or {}
self.gloves.beigedriver.variations.default = {
		name_id = "bm_gloves_beigedriver",
		desc_id = "bm_gloves_beigedriver_desc",
		global_value = "cot_beigedriver",
		force_icon = "guis/dlcs/cot/textures/pd2/blackmarket/icons/gloves/beigedriver"
	}
self.gloves.beigedriver.variations.cyan = {
        name_id = "bm_gloves_beigedriver_cyan",
		desc_id = "bm_gloves_beigedriver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/beigedriver_cyan",
		global_value = "cot_beigedriver",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_cyan_third"
}
self.gloves.beigedriver.variations.lime = {
        name_id = "bm_gloves_beigedriver_lime",
		desc_id = "bm_gloves_beigedriver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/beigedriver_lime",
		global_value = "cot_beigedriver",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_lime",
		third_material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_lime_third"
}
self.gloves.beigedriver.variations.orange = {
        name_id = "bm_gloves_beigedriver_orange",
		desc_id = "bm_gloves_beigedriver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/beigedriver_orange",
		global_value = "cot_beigedriver",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_orange",
		third_material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_orange_third"
}
self.gloves.beigedriver.variations.pink = {
        name_id = "bm_gloves_beigedriver_pink",
		desc_id = "bm_gloves_beigedriver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/beigedriver_pink",
		global_value = "cot_beigedriver",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_pink",
		third_material = "units/more_variants/characters/pd2_dlc_cot/characters/glv_beigedriver/glv_beigedriver_pink_third"
}

self.gloves.roclogrip.variations = self.gloves.roclogrip.variations or {}
self.gloves.roclogrip.variations.default = {
		name_id = "bm_gloves_roclogrip",
		desc_id = "bm_gloves_roclogrip_desc",
		global_value = "dot_roclogrip_glv",
		force_icon = "guis/dlcs/dot/textures/pd2/blackmarket/icons/gloves/roclogrip"
	}
self.gloves.roclogrip.variations.red = {
        name_id = "bm_gloves_roclogrip_red",
		desc_id = "bm_gloves_roclogrip_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/roclogrip_red",
		global_value = "dot_roclogrip_glv",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_red",
		third_material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_red_third"
}
self.gloves.roclogrip.variations.green = {
        name_id = "bm_gloves_roclogrip_green",
		desc_id = "bm_gloves_roclogrip_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/roclogrip_green",
		global_value = "dot_roclogrip_glv",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_green",
		third_material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_green_third"
}
self.gloves.roclogrip.variations.yellow = {
        name_id = "bm_gloves_roclogrip_yellow",
		desc_id = "bm_gloves_roclogrip_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/roclogrip_yellow",
		global_value = "dot_roclogrip_glv",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_dot/characters/glv_roclogrip/glv_roclogrip_yellow_third"
}
self.gloves.spikeknuckle.variations = self.gloves.spikeknuckle.variations or {}
self.gloves.spikeknuckle.variations.default = {
		name_id = "bm_gloves_spikeknuckle",
		desc_id = "bm_gloves_spikeknuckle_desc",
		global_value = "gdtp",		
		force_icon = "guis/dlcs/gdtp/textures/pd2/blackmarket/icons/gloves/spikeknuckle"
	}
self.gloves.spikeknuckle.variations.red = {
        name_id = "bm_gloves_spikeknuckle_red",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_red",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_red",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_red_third"
}	
self.gloves.spikeknuckle.variations.white = {
        name_id = "bm_gloves_spikeknuckle_white",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_white",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_white",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_white_third"
}
self.gloves.spikeknuckle.variations.blue = {
        name_id = "bm_gloves_spikeknuckle_blue",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_blue",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_blue",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_blue_third"
}
self.gloves.spikeknuckle.variations.cyan = {
        name_id = "bm_gloves_spikeknuckle_cyan",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_cyan",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_cyan_third"
}
self.gloves.spikeknuckle.variations.yellow = {
        name_id = "bm_gloves_spikeknuckle_yellow",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_yellow",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_yellow_third"
}
self.gloves.spikeknuckle.variations.green = {
        name_id = "bm_gloves_spikeknuckle_green",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_green",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_green",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_green_third"
}
self.gloves.spikeknuckle.variations.pink = {
        name_id = "bm_gloves_spikeknuckle_pink",
		desc_id = "bm_gloves_spikeknuckle_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/spikeknuckle_pink",
		global_value = "gdtp",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_pink",
		third_material = "units/more_variants/characters/pd2_dlc_gdtp/characters/glv_spikeknuckle/glv_spikeknuckle_pink_third"
}
self.gloves.esport.variations = self.gloves.esport.variations or {}
self.gloves.esport.variations.default = {
		name_id = "bm_gloves_esport",
		desc_id = "bm_gloves_esport_desc",
		global_value = "ess",
		force_icon = "guis/dlcs/hnd/textures/pd2/blackmarket/icons/gloves/esport"
	}
self.gloves.esport.variations.red = {
        name_id = "bm_gloves_esport_red",
		desc_id = "bm_gloves_esport_red_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_red",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_red",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_red_third"
}
self.gloves.esport.variations.purple = {
        name_id = "bm_gloves_esport_purple",
		desc_id = "bm_gloves_esport_purple_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_purple",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_purple",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_purple_third"
}
self.gloves.esport.variations.green = {
        name_id = "bm_gloves_esport_green",
		desc_id = "bm_gloves_esport_green_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_green",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_green",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_green_third"
}
self.gloves.esport.variations.blue = {
        name_id = "bm_gloves_esport_blue",
		desc_id = "bm_gloves_esport_blue_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_blue",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_blue",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_blue_third"
}
self.gloves.esport.variations.cyan = {
        name_id = "bm_gloves_esport_cyan",
		desc_id = "bm_gloves_esport_cyan_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_cyan",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_cyan_third"
}
self.gloves.esport.variations.yellow = {
        name_id = "bm_gloves_esport_yellow",
		desc_id = "bm_gloves_esport_yellow_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/esport_yellow",
		global_value = "ess",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_hnd/characters/hnd_glv_esport/hnd_glv_esport_yellow_third"
}
self.gloves.silver.variations = self.gloves.silver.variations or {}
self.gloves.silver.variations.default  = {
		name_id = "bm_gloves_silver",
		desc_id = "bm_gloves_silver_desc",
		global_value = "in31",
		force_icon = "guis/dlcs/in31/textures/pd2/blackmarket/icons/gloves/silver"
	}
self.gloves.silver.variations.red = {
        name_id = "bm_gloves_silver_red",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_red",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_red",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_red_third"
}
self.gloves.silver.variations.yellow = {
        name_id = "bm_gloves_silver_yellow",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_yellow",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_yellow_third"
}
self.gloves.silver.variations.blue = {
        name_id = "bm_gloves_silver_blue",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_blue",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_blue",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_blue_third"
}
self.gloves.silver.variations.cyan = {
        name_id = "bm_gloves_silver_cyan",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_cyan",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_cyan_third"
}
self.gloves.silver.variations.green = {
        name_id = "bm_gloves_silver_green",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_green",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_green",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_green_third"
}
self.gloves.silver.variations.purple = {
        name_id = "bm_gloves_silver_purple",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_purple",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_purple",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_purple_third"
}
self.gloves.silver.variations.black = {
        name_id = "bm_gloves_silver_black",
		desc_id = "bm_gloves_silver_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/silver_black",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_black",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_silver/glv_silver_black_third"
}
self.gloves.wool.variations = self.gloves.wool.variations or {}
self.gloves.wool.variations.default = {
		name_id = "bm_gloves_wool",
		desc_id = "bm_gloves_wool_desc",
		global_value = "in31",
		force_icon = "guis/dlcs/in31/textures/pd2/blackmarket/icons/gloves/wool",
	}
self.gloves.wool.variations.red = {
        name_id = "bm_gloves_wool_red",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_red",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_red",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_red_third"
}
self.gloves.wool.variations.blue = {
        name_id = "bm_gloves_wool_blue",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_blue",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_blue",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_blue_third"
}
self.gloves.wool.variations.cyan = {
        name_id = "bm_gloves_wool_cyan",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_cyan",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_cyan_third"
}
self.gloves.wool.variations.purple = {
        name_id = "bm_gloves_wool_purple",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_purple",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_purple",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_purple_third"
}
self.gloves.wool.variations.green = {
        name_id = "bm_gloves_wool_green",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_green",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_green",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_green_third"
}
self.gloves.wool.variations.yellow = {
        name_id = "bm_gloves_wool_yellow",
		desc_id = "bm_gloves_wool_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/wool_yellow",
		global_value = "in31",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_in31/characters/glv_wool/glv_wool_yellow_third"
}
self.gloves.molten.variations = self.gloves.molten.variations or {}
self.gloves.molten.variations.default = {
		name_id = "bm_gloves_molten",
		desc_id = "bm_gloves_molten_desc",
		global_value = "inf",
		force_icon = "guis/dlcs/inf/textures/pd2/blackmarket/icons/gloves/molten"
	}
self.gloves.molten.variations.red = {
        name_id = "bm_gloves_molten_red",
		desc_id = "bm_gloves_molten_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/molten_red",
		global_value = "inf",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_red",
		third_material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_red_third"
}
self.gloves.molten.variations.purple = {
        name_id = "bm_gloves_molten_purple",
		desc_id = "bm_gloves_molten_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/molten_purple",
		global_value = "inf",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_purple",
		third_material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_purple_third"
}
self.gloves.molten.variations.green = {
        name_id = "bm_gloves_molten_green",
		desc_id = "bm_gloves_molten_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/molten_green",
		global_value = "inf",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_green",
		third_material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_green_third"
}
self.gloves.molten.variations.blue = {
        name_id = "bm_gloves_molten_blue",
		desc_id = "bm_gloves_molten_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/molten_blue",
		global_value = "inf",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_blue",
		third_material = "units/more_variants/characters/pd2_dlc_inf3/characters/glv_molten/glv_molten_blue_third"
}
self.gloves.darkmat.variations = self.gloves.darkmat.variations or {}
self.gloves.darkmat.variations.default = {
		name_id = "bm_gloves_darkmat",
		desc_id = "bm_gloves_darkmat_desc",
		global_value = "prim_darkmat",
		force_icon = "guis/dlcs/prim/textures/pd2/blackmarket/icons/gloves/darkmat"
	}
self.gloves.darkmat.variations.black = {
        name_id = "bm_gloves_darkmat_black",
		desc_id = "bm_gloves_darkmat_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_black",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_black",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_black_third"
}
if SC or OriginalPackOptions or PD2THHSHIN or deathvox or ch_settings or StreamHeist or EclipseDebug or heat then
self.gloves.darkmat.variations.resmod = {
        name_id = "bm_gloves_darkmat_resmod",
		desc_id = "bm_gloves_darkmat_resmod_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_resmod",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_resmod",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_resmod_third"
}
self.gloves.darkmat.variations.hh = {
        name_id = "bm_gloves_darkmat_hh",
		desc_id = "bm_gloves_darkmat_hh_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_hh",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_hh",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_hh_third"
}
self.gloves.darkmat.variations.cd = {
        name_id = "bm_gloves_darkmat_cd",
		desc_id = "bm_gloves_darkmat_cd_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_cd",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_cd",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_cd_third"
}
end
self.gloves.darkmat.variations.clean = {
        name_id = "bm_gloves_darkmat_clean",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_third"
}
self.gloves.darkmat.variations.clean_red = {
        name_id = "bm_gloves_darkmat_clean_red",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_red",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_red",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_red_third"
}
self.gloves.darkmat.variations.clean_blue = {
        name_id = "bm_gloves_darkmat_clean_blue",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_blue",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_blue",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_blue_third"
}
self.gloves.darkmat.variations.clean_cyan = {
        name_id = "bm_gloves_darkmat_clean_cyan",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_cyan",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_cyan_third"
}
self.gloves.darkmat.variations.clean_purple = {
        name_id = "bm_gloves_darkmat_clean_purple",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_purple",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_purple",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_purple_third"
}
self.gloves.darkmat.variations.clean_green = {
        name_id = "bm_gloves_darkmat_clean_green",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_green",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_green",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_green_third"
}
self.gloves.darkmat.variations.clean_yellow = {
        name_id = "bm_gloves_darkmat_clean_yellow",
		desc_id = "bm_gloves_darkmat_clean_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/darkmat_clean_yellow",
		global_value = "prim_darkmat",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_prim/characters/glv_darkmat/glv_darkmat_clean_yellow_third"
}
self.gloves.ranchdiesel.variations = self.gloves.ranchdiesel.variations or {}
self.gloves.ranchdiesel.variations.default = {
		name_id = "bm_gloves_ranchdiesel",
		desc_id = "bm_gloves_ranchdiesel_desc",
		global_value = "rat_ranchdiesel",
		force_icon = "guis/dlcs/rat/textures/pd2/blackmarket/icons/gloves/ranchdiesel"
	}
self.gloves.ranchdiesel.variations.purple = {
        name_id = "bm_gloves_ranchdiesel_purple",
		desc_id = "bm_gloves_ranchdiesel_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/ranchdiesel_purple",
		global_value = "rat_ranchdiesel",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_purple",
		third_material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_purple_third"
}
self.gloves.ranchdiesel.variations.blue = {
        name_id = "bm_gloves_ranchdiesel_blue",
		desc_id = "bm_gloves_ranchdiesel_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/ranchdiesel_blue",
		global_value = "rat_ranchdiesel",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_blue",
		third_material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_blue_third"
}
self.gloves.ranchdiesel.variations.green = {
        name_id = "bm_gloves_ranchdiesel_green",
		desc_id = "bm_gloves_ranchdiesel_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/ranchdiesel_green",
		global_value = "rat_ranchdiesel",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_green",
		third_material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_green_third"
}
self.gloves.ranchdiesel.variations.grey = {
        name_id = "bm_gloves_ranchdiesel_grey",
		desc_id = "bm_gloves_ranchdiesel_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/ranchdiesel_grey",
		global_value = "rat_ranchdiesel",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_grey",
		third_material = "units/more_variants/characters/pd2_dlc_rat/characters/glv_ranchdiesel/glv_ranchdiesel_grey_third"
}
self.gloves.dodskull.variations = self.gloves.dodskull.variations or {}
self.gloves.dodskull.variations.default = {
		name_id = "bm_gloves_dodskull",
		desc_id = "bm_gloves_dodskull_desc",
		global_value = "tma1",
		force_icon = "guis/dlcs/tma1/textures/pd2/blackmarket/icons/gloves/dodskull"
	}
self.gloves.dodskull.variations.red = {
        name_id = "bm_gloves_dodskull_red",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_red",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_red",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_red_third"
}
self.gloves.dodskull.variations.green = {
        name_id = "bm_gloves_dodskull_green",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_green",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_green",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_green_third"
}
self.gloves.dodskull.variations.yellow = {
        name_id = "bm_gloves_dodskull_yellow",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_yellow",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_yellow_third"
}
self.gloves.dodskull.variations.cyan = {
        name_id = "bm_gloves_dodskull_cyan",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_cyan",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_cyan_third"
}
self.gloves.dodskull.variations.purple = {
        name_id = "bm_gloves_dodskull_purple",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_purple",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_purple",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_purple_third"
}
self.gloves.dodskull.variations.black = {
        name_id = "bm_gloves_dodskull_black",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_black",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_black",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_black_third"
}
self.gloves.dodskull.variations.white = {
        name_id = "bm_gloves_dodskull_white",
		desc_id = "bm_gloves_dodskull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/dodskull_white",
		global_value = "tma1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_white",
		third_material = "units/more_variants/characters/pd2_dlc_tma1/characters/glv_dodskull/glv_dodskull_white_third"
}
self.gloves.railwork.variations = self.gloves.railwork.variations or {}
self.gloves.railwork.variations.default = {
		name_id = "bm_gloves_railwork",
		desc_id = "bm_gloves_railwork_desc",
		global_value = "trt_railwork",
		force_icon = "guis/dlcs/trt/textures/pd2/blackmarket/icons/gloves/railwork",
	}
self.gloves.railwork.variations.red = {
        name_id = "bm_gloves_railwork_red",
		desc_id = "bm_gloves_railwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/railwork_red",
		global_value = "trt_railwork",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_red",
		third_material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_red_third"
}
self.gloves.railwork.variations.green = {
        name_id = "bm_gloves_railwork_green",
		desc_id = "bm_gloves_railwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/railwork_green",
		global_value = "trt_railwork",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_green",
		third_material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_green_third"
}
self.gloves.railwork.variations.purple = {
        name_id = "bm_gloves_railwork_purple",
		desc_id = "bm_gloves_railwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/railwork_purple",
		global_value = "trt_railwork",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_purple",
		third_material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_purple_third"
}
self.gloves.railwork.variations.yellow = {
        name_id = "bm_gloves_railwork_yellow",
		desc_id = "bm_gloves_railwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/railwork_yellow",
		global_value = "trt_railwork",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_yellow_third"
}
self.gloves.railwork.variations.grey = {
        name_id = "bm_gloves_railwork_grey",
		desc_id = "bm_gloves_railwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/railwork_grey",
		global_value = "trt_railwork",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_grey",
		third_material = "units/more_variants/characters/pd2_dlc_trt/characters/glv_railwork/glv_railwork_grey_third"
}
self.gloves.blackstar.variations = self.gloves.blackstar.variations or {}
self.gloves.blackstar.variations.default = {
		name_id = "bm_gloves_blackstar",
		desc_id = "bm_gloves_blackstar_desc",
		global_value = "txt1",
		force_icon = "guis/dlcs/txt1/textures/pd2/blackmarket/icons/gloves/blackstar"
	}
self.gloves.blackstar.variations.clean = {
        name_id = "bm_gloves_blackstar_clean",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_third"
}
self.gloves.blackstar.variations.clean_red = {
        name_id = "bm_gloves_blackstar_clean_red",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_red",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_red_third"
}
self.gloves.blackstar.variations.clean_blue = {
        name_id = "bm_gloves_blackstar_clean_blue",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_blue",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_blue_third"
}
self.gloves.blackstar.variations.clean_cyan = {
        name_id = "bm_gloves_blackstar_clean_cyan",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_cyan",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_cyan_third"
}
self.gloves.blackstar.variations.clean_yellow = {
        name_id = "bm_gloves_blackstar_clean_yellow",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_yellow",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_yellow_third"
}
self.gloves.blackstar.variations.clean_purple = {
        name_id = "bm_gloves_blackstar_clean_purple",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_purple",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_purple_third"
}
self.gloves.blackstar.variations.clean_green = {
        name_id = "bm_gloves_blackstar_clean_green",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_green",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_green_third"
}
self.gloves.blackstar.variations.clean_white = {
        name_id = "bm_gloves_blackstar_clean_white",
		desc_id = "bm_gloves_blackstar_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/blackstar_clean_white",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_white",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_blackstar/glv_blackstar_clean_white_third"
}
self.gloves.hardwork.variations = self.gloves.hardwork.variations or {}
self.gloves.hardwork.variations.default = {
		name_id = "bm_gloves_hardwork",
		desc_id = "bm_gloves_hardwork_desc",
		global_value = "txt1",
		force_icon = "guis/dlcs/txt1/textures/pd2/blackmarket/icons/gloves/hardwork"
	}
self.gloves.hardwork.variations.red = {
        name_id = "bm_gloves_hardwork_red",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_red",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_red_third"
}
self.gloves.hardwork.variations.blue = {
        name_id = "bm_gloves_hardwork_blue",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_blue",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_blue_third"
}
self.gloves.hardwork.variations.cyan = {
        name_id = "bm_gloves_hardwork_cyan",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_cyan",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_cyan_third"
}
self.gloves.hardwork.variations.purple = {
        name_id = "bm_gloves_hardwork_purple",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_purple",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_purple_third"
}
self.gloves.hardwork.variations.green = {
        name_id = "bm_gloves_hardwork_green",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_green",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_green_third"
}
self.gloves.hardwork.variations.grey = {
        name_id = "bm_gloves_hardwork_grey",
		desc_id = "bm_gloves_hardwork_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hardwork_grey",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_grey",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_hardwork/glv_hardwork_grey_third"
}
self.gloves.texriding.variations = self.gloves.texriding.variations or {}
self.gloves.texriding.variations.default = {
		name_id = "bm_gloves_texriding",
		desc_id = "bm_gloves_texriding_desc",
		global_value = "txt1",
		force_icon = "guis/dlcs/txt1/textures/pd2/blackmarket/icons/gloves/texriding"
	}
self.gloves.texriding.variations.red = {
        name_id = "bm_gloves_texriding_red",
		desc_id = "bm_gloves_texriding_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/texriding_red",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_red_third"
}
self.gloves.texriding.variations.green = {
        name_id = "bm_gloves_texriding_green",
		desc_id = "bm_gloves_texriding_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/texriding_green",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_green_third"
}
self.gloves.texriding.variations.cyan = {
        name_id = "bm_gloves_texriding_cyan",
		desc_id = "bm_gloves_texriding_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/texriding_cyan",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_cyan_third"
}
self.gloves.texriding.variations.yellow = {
        name_id = "bm_gloves_texriding_yellow",
		desc_id = "bm_gloves_texriding_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/texriding_yellow",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_yellow_third"
}
self.gloves.texriding.variations.purple = {
        name_id = "bm_gloves_texriding_purple",
		desc_id = "bm_gloves_texriding_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/texriding_purple",
		global_value = "txt1",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt1/characters/glv_texriding/glv_texriding_purple_third"
}
self.gloves.chromecross.variations = self.gloves.chromecross.variations or {}
self.gloves.chromecross.variations.default = {
		name_id = "bm_gloves_chromecross",
		desc_id = "bm_gloves_chromecross_desc",
		global_value = "txt2",
		force_icon = "guis/dlcs/txt2/textures/pd2/blackmarket/icons/gloves/chromecross"
	}
self.gloves.chromecross.variations.red = {
        name_id = "bm_gloves_chromecross_red",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_red",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_red_third"
}
self.gloves.chromecross.variations.blue = {
        name_id = "bm_gloves_chromecross_blue",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_blue",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_blue_third"
}
self.gloves.chromecross.variations.yellow = {
        name_id = "bm_gloves_chromecross_yellow",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_yellow",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_yellow_third"
}
self.gloves.chromecross.variations.green = {
        name_id = "bm_gloves_chromecross_green",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_green",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_green_third"
}
self.gloves.chromecross.variations.cyan = {
        name_id = "bm_gloves_chromecross_cyan",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_cyan",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_cyan_third"
}
self.gloves.chromecross.variations.purple = {
        name_id = "bm_gloves_chromecross_purple",
		desc_id = "bm_gloves_chromecross_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/chromecross_purple",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_chromecross/glv_chromecross_purple_third"
}
self.gloves.redhand.variations = self.gloves.redhand.variations or {}
self.gloves.redhand.variations.default = {
		name_id = "bm_gloves_redhand",
		desc_id = "bm_gloves_redhand_desc",
		global_value = "txt2",
		force_icon = "guis/dlcs/txt2/textures/pd2/blackmarket/icons/gloves/redhand"
	}
self.gloves.redhand.variations.bluehand = {
        name_id = "bm_gloves_redhand_blue",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/bluehand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_bluehand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_bluehand_third"
}
self.gloves.redhand.variations.purplehand = {
        name_id = "bm_gloves_redhand_purple",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/purplehand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_purplehand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_purplehand_third"
}
self.gloves.redhand.variations.cyanhand = {
        name_id = "bm_gloves_redhand_cyan",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/cyanhand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_cyanhand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_cyanhand_third"
}
self.gloves.redhand.variations.yellowhand = {
        name_id = "bm_gloves_redhand_yellow",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/yellowhand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_yellowhand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_yellowhand_third"
}
self.gloves.redhand.variations.greenhand = {
        name_id = "bm_gloves_redhand_green",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/greenhand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_greenhand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_greenhand_third"
}
self.gloves.redhand.variations.greyhand = {
        name_id = "bm_gloves_redhand_grey",
		desc_id = "bm_gloves_redhand_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/greyhand",
		global_value = "txt2",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_greyhand",
		third_material = "units/more_variants/characters/pd2_dlc_txt2/characters/glv_redhand/glv_greyhand_third"
}
self.gloves.txbull.variations = self.gloves.txbull.variations or {}
self.gloves.txbull.variations.default = {
		name_id = "bm_gloves_txbull",
		desc_id = "bm_gloves_txbull_desc",
		global_value = "txt4",
		force_icon = "guis/dlcs/txt4/textures/pd2/blackmarket/icons/gloves/txbull"
	}
self.gloves.txbull.variations.blue = {
        name_id = "bm_gloves_txbull_blue",
		desc_id = "bm_gloves_txbull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txbull_blue",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_blue_third"
}
self.gloves.txbull.variations.grey = {
        name_id = "bm_gloves_txbull_grey",
		desc_id = "bm_gloves_txbull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txbull_grey",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_grey",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_grey_third"
}
self.gloves.txbull.variations.green = {
        name_id = "bm_gloves_txbull_green",
		desc_id = "bm_gloves_txbull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txbull_green",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_green_third"
}
self.gloves.txbull.variations.cyan = {
        name_id = "bm_gloves_txbull_cyan",
		desc_id = "bm_gloves_txbull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txbull_cyan",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_cyan_third"
}
self.gloves.txbull.variations.purple = {
        name_id = "bm_gloves_txbull_purple",
		desc_id = "bm_gloves_txbull_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txbull_purple",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txbull/glv_txbull_purple_third"
}
self.gloves.txrider.variations = self.gloves.txrider.variations or {}
self.gloves.txrider.variations.default = {
		name_id = "bm_gloves_txrider",
		desc_id = "bm_gloves_txrider_desc",
		global_value = "txt4",
		force_icon = "guis/dlcs/txt4/textures/pd2/blackmarket/icons/gloves/txrider"
	}
self.gloves.txrider.variations.blue = {
        name_id = "bm_gloves_txrider_blue",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_blue",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_blue_third"
}
self.gloves.txrider.variations.red = {
        name_id = "bm_gloves_txrider_red",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_red",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_red_third"
}
self.gloves.txrider.variations.grey = {
        name_id = "bm_gloves_txrider_grey",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_grey",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_grey",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_grey_third"
}
self.gloves.txrider.variations.green = {
        name_id = "bm_gloves_txrider_green",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_green",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_green_third"
}
self.gloves.txrider.variations.purple = {
        name_id = "bm_gloves_txrider_purple",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_purple",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_purple_third"
}
self.gloves.txrider.variations.pink = {
        name_id = "bm_gloves_txrider_pink",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_pink",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_pink",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_pink_third"
}
self.gloves.txrider.variations.cyan = {
        name_id = "bm_gloves_txrider_cyan",
		desc_id = "bm_gloves_txrider_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrider_cyan",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrider/glv_txrider_cyan_third"
}
self.gloves.txrivet.variations = self.gloves.txrivet.variations or {}
self.gloves.txrivet.variations.default = {
		name_id = "bm_gloves_txrivet",
		desc_id = "bm_gloves_txrivet_desc",
		global_value = "txt4",
		force_icon = "guis/dlcs/txt4/textures/pd2/blackmarket/icons/gloves/txrivet"
	}
self.gloves.txrivet.variations.blue = {
        name_id = "bm_gloves_txrivet_blue",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_blue",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_blue_third"
}
self.gloves.txrivet.variations.green = {
        name_id = "bm_gloves_txrivet_green",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_green",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_green_third"
}
self.gloves.txrivet.variations.grey = {
        name_id = "bm_gloves_txrivet_grey",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_grey",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_grey",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_grey_third"
}
self.gloves.txrivet.variations.white = {
        name_id = "bm_gloves_txrivet_white",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_white",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_white",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_white_third"
}
self.gloves.txrivet.variations.purple = {
        name_id = "bm_gloves_txrivet_purple",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_purple",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_purple",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_purple_third"
}
self.gloves.txrivet.variations.cyan = {
        name_id = "bm_gloves_txrivet_cyan",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_cyan",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_cyan_third"
}
self.gloves.txrivet.variations.yellow = {
        name_id = "bm_gloves_txrivet_yellow",
		desc_id = "bm_gloves_txrivet_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txrivet_yellow",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txrivet/glv_txrivet_yellow_third"
}
self.gloves.txsuede.variations = self.gloves.txsuede.variations or {}
self.gloves.txsuede.variations.default = {
		name_id = "bm_gloves_txsuede",
		desc_id = "bm_gloves_txsuede_desc",
		global_value = "txt4",
		force_icon = "guis/dlcs/txt4/textures/pd2/blackmarket/icons/gloves/txsuede"
	}
self.gloves.txsuede.variations.green = {
        name_id = "bm_gloves_txsuede_green",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_green",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_green",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_green_third"
}
self.gloves.txsuede.variations.grey = {
        name_id = "bm_gloves_txsuede_grey",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_grey",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_grey",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_grey_third"
}
self.gloves.txsuede.variations.white = {
        name_id = "bm_gloves_txsuede_white",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_white",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_white",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_white_third"
}
self.gloves.txsuede.variations.red = {
        name_id = "bm_gloves_txsuede_red",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_red",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_red",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_red_third"
}
self.gloves.txsuede.variations.blue = {
        name_id = "bm_gloves_txsuede_blue",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_blue",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_blue",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_blue_third"
}
self.gloves.txsuede.variations.pink = {
        name_id = "bm_gloves_txsuede_pink",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_pink",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_pink",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_pink_third"
}
self.gloves.txsuede.variations.yellow = {
        name_id = "bm_gloves_txsuede_yellow",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_yellow",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_yellow_third"
}
self.gloves.txsuede.variations.cyan = {
        name_id = "bm_gloves_txsuede_cyan",
		desc_id = "bm_gloves_txsuede_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/txsuede_cyan",
		global_value = "txt4",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_txt4/characters/glv_txsuede/glv_txsuede_cyan_third"
}
self.gloves.hackglove.variations = self.gloves.hackglove.variations or {}
self.gloves.hackglove.variations.default = {
		name_id = "bm_gloves_hackglove",
		desc_id = "bm_gloves_hackglove_desc",
		global_value = "lrfo",
		force_icon = "guis/dlcs/lrfo/textures/pd2/blackmarket/icons/gloves/hackglove"
	}
self.gloves.hackglove.variations.cyan = {
        name_id = "bm_gloves_hackglove_cyan",
		desc_id = "bm_gloves_hackglove_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hackglove_cyan",
		global_value = "lrfo",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_cyan",
		third_material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_cyan_third"
}
self.gloves.hackglove.variations.red = {
        name_id = "bm_gloves_hackglove_red",
		desc_id = "bm_gloves_hackglove_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hackglove_red",
		global_value = "lrfo",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_red",
		third_material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_red_third"
}
self.gloves.hackglove.variations.yellow = {
        name_id = "bm_gloves_hackglove_yellow",
		desc_id = "bm_gloves_hackglove_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hackglove_yellow",
		global_value = "lrfo",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_yellow",
		third_material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_yellow_third"
}
self.gloves.hackglove.variations.green = {
        name_id = "bm_gloves_hackglove_green",
		desc_id = "bm_gloves_hackglove_desc",
		force_icon = "guis/dlcs/mods/textures/pd2/blackmarket/icons/gloves/hackglove_green",
		global_value = "lrfo",
		unlocked = true,
		material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_green",
		third_material = "units/more_variants/characters/pd2_dlc_lrfo/characters/glv_hackglove/glv_hackglove_green_third"
}
end)
